This is a live mirror of the Perl 5 development currently hosted at https://github.com/perl/perl5
Make sure 'if' compiled before Pod::Simple
authorKarl Williamson <khw@cpan.org>
Mon, 27 May 2019 18:07:25 +0000 (12:07 -0600)
committerKarl Williamson <khw@cpan.org>
Mon, 27 May 2019 18:12:24 +0000 (12:12 -0600)
commit926760a67ed43045b7686a4475d0362da2bbcd8b
treefb8ca05fa7ea9432565513ee620f0651f28bcd60
parentb83fde9727ea95eba21d0aae5013700aef5909e6
Make sure 'if' compiled before Pod::Simple

3.36 of Pod::Simple requires 'if', and this makes sure it works.
Makefile.SH
make_ext.pl